Subject: Re: [bug#35234] [PATCH] gnu: Add the-dark-mod.

From: Adonay Felipe Nogueira <[email-masked]>
Date: Mon, 22 Apr 2019 07:01:53 -0300

Em 21 de abril de 2019 13:18:15 BRT, "Ludovic Courtès" <[email-masked]> escreveu:
>The “you need to obtain a copy…” bit is problematic because it refers
>to
>non-free software.
>
>However, I believe it’s really talking about “non-functional data” in
>FSDG terms:
>
>https://gnu.org/distros/free-system-distribution-guidelines.html#non-functional-data
>
>So, rephrased to suggest obtaining the non-free _data_, the sentence
>may
>be OK per the FSDG.  The problem is that it’s maybe not that simple to
>obtain the data without the non-free game…
>
>Thoughts?

As a plus, if we were to include the [assumed] nonfunctional data as package definition, we would have to attest whether that could be shared and sold unlimitedly.

As for simply mentioning it or referring to a repository containing it, considering the fact that it's been 6 months since I last read the GNU FSDG thoroughly, I do think that the guidelines need to be updated so as to officially address these two cases. Perhaps we all need to question FSF to do that?

A reminder however, that maps with scripted events are also functional data since they can misbehave. Whether the game referenced by the engine uses those is yet to be proven.

-- 
- Página com formas de contato:
  https://libreplanet.org/wiki/User:Adfeno#vCard
- Ativista do software livre (não confundir com o gratuito). Avaliador
  da liberdade de software e de sites.
- Página com lista de contribuições:
  https://libreplanet.org/wiki/User:Adfeno#Contribs
- Para uso em escritórios e trabalhos, favor enviar arquivos do padrão
  internacional OpenDocument/ODF 1.2 (ISO/IEC 26300-1:2015 e
  correlatos). São os .odt/.ods/.odp/odg. O LibreOffice é a suíte de
  escritório recomendada para editar tais arquivos.
- Para outros formatos de arquivos, veja:
  https://libreplanet.org/wiki/User:Adfeno#Arquivos
- Gosta do meu trabalho? Contrate-me ou doe algo para mim!
  https://libreplanet.org/wiki/User:Adfeno#Suporte
- Use comunicações sociais federadas padronizadas, onde o "social"
  permanece independente do fornecedor. #DeleteWhatsApp. Use #XMPP
  (https://libreplanet.org/wiki/XMPP.pt), #DeleteFacebook
  #DeleteInstagram #DeleteTwitter #DeleteYouTube. Use #ActivityPub via
  #Mastodon (https://joinmastodon.org/).
- #DeleteNetflix #CancelNetflix. Evite #DRM:
  https://www.defectivebydesign.org/